/*--------------------------*/
/*------- Typography -------*/
/*--------------------------*/



/*-----------------------*/
/*------- General -------*/
/*-----------------------*/
button.btn-main {
	background-color: #AE252C;
	color: white;
	transition: all 0.3s ease-in 0s;
}
button.btn-main:hover {
	background-color: black;
}
button.btn-red {
	background: #ae252c;
	font-size: 14px;
	font-weight: 800;
	color: #fff;
	line-height: 43px;
	height: 43px;
	width: 100%;
	border: none;
	border-bottom: 3px solid #660001;
	text-align: center;
	text-transform: uppercase;
	transition: all 0.2s ease-in 0s;
	-webkit-transition: all 0.2s ease-in 0s;
}
button.btn-red:hover {
	background: #000;
	border-bottom: 3px solid black;
}
#google-map {
	background-color: white;
	padding: 1rem !important;
}
#google-map .google-map-text {
	font-family:inherit;text-transform:uppercase;color:#5da13e;padding-top:25px;padding-bottom:40px
}
#google-map #map{
	padding-top:68%;
	text-align:center
}
#google-map #map a{
	font-size:12px;position:relative;z-index:2
}
#google-map #map h1{
	display:none
}
#google-map #map h5{
	color:#000;font-size:12px;margin-bottom:0;margin-top:0
}
#google-map #map .gm-style-iw{
	overflow:visible
}
#google-map #map .info-map-box{
	padding:13px 10px;max-width:166px;line-height:15px
}
#google-map #map .info-map-box:before{
	position:absolute;content:"";left:-15px;right:-15px;bottom:-12px;top:-12px;border:5px solid #5da13e
}
.contentBlock .descriptionBlock {
	background-color: #972839;
	color: white;
	padding: 2rem;
	font-weight: bold;
}
.contentBlock .descriptionBlock h2 {
	font-size: 24px;
    font-weight: 600;
    color: #fff;
    line-height: 24px;
    padding-bottom: 8px;
}
.contentBlock .descriptionBlock h4 {
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    line-height: 14px;
}
.contentBlock .descriptionBlock .price {
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    line-height: 40px;
    float: right;
}

img.full {
	width: 100%;
}
.slider-nav .slick-slide img {
	padding: 0 5px;
}

/*----------------------*/
/*------- Header -------*/
/*----------------------*/
.topNav .loginBlock li:last-child {
	border-right: none;
}
.topNav .loginBlock li:first-child {
	float: none;
}
.topNav .loginBlock {
	padding-bottom: 2.5rem;
}


/*----------------------*/
/*------- Footer -------*/
/*----------------------*/



/*------------------------*/
/*------- Homepage -------*/
/*------------------------*/



/*-----------------------*/
/*------- Subpage -------*/
/*-----------------------*/
.member {
	position: relative;
	width: 100%;
}
.member .member-overlay {
	position: absolute;
	background-color: rgba(0,0,0,0.6);
	width: 100%;
	bottom: 0;
	top: 80%;
	padding: 2rem;
	transition: all 0.3s ease-in-out;
}
.member .member-overlay h4 {
	color: white;
	font-weight: 600;
}
.member .member-overlay h5 {
	color: #d0d2d9;
}
.member .member-overlay .member-bio {
	margin: 2rem 0;
	opacity: 0;
	transition: all 0.3s ease-in-out;
	line-height: 0;
}
.member .member-overlay .member-bio button {
	position: absolute;
	bottom: 5%;
	right: 8%;
}

.member:hover .member-overlay {
	top: 0;
}
.member:hover .member-overlay .member-bio {
	opacity: 1;
	z-index:3;
	line-height: 1.42857143;
}
.img-wrapper img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	transition: all 0.3s ease-in-out;
}
.img-wrapper img:hover {
	transform: scale(0.9);
}
.img-wrapper h3 {
	margin-top: 2rem;
	text-align:center;
}
.img-wrapper h3 a {
	color: #ae252c;
}
#content .listingsBlock h3 {
	margin: 2rem 0 1rem;
}

/*---------------------*/
/*------- Forms -------*/
/*---------------------*/
input.input {
	font-size: 14px;
	color: black;
	border: 1px solid #e9ebef;
	width: 100%;
	padding: 5px 20px;
	margin-bottom: 20px;
    height: 43px;
	transition: all 0.3s ease-in-out;
}
input.input:hover {
	box-shadow: inset 0 0 1px 1px #bcbcbc;
}


.select-style {
	width: 100%;
}
.home-form {
	background-color: rgba(0,0,0,0.5);
	height: auto;
	width: 100%;
	position: absolute;
	padding: 1rem;
}
.content .headingBlock .formSearch {
	border: none;
}
.input-style input {
	width: 100% !important;
	margin-bottom: 0 !important;
}
.select-style select {
	width: 100%;
	height: 43px;
	position: relative;
	z-index: 2;
	cursor: pointer;
	border: none;
	box-shadow: none;
	background-color: transparent;
	background-image: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
form.formSearch [class^="col-"] {
	padding: 0px 5px;
}
.close {
	color: white;
	font-size: 26px;
}
.searchModal {
	background-color: #343434;
	padding: 2rem;
	margin: 4rem 0px;
	border-radius:10px;
}
.searchModal .formSearch {
	margin-top: 2rem;
}
.modal-title {
	color: white;
	font-weight: bold;
}


/*-----------------------------*/
/*------- Media Queries -------*/
/*-----------------------------*/

 /* Medium Devices and Down */
@media only screen and (max-width : 1200px) {

}

/* Small Devices, Tables and Down */
@media only screen and (max-width : 992px) {
	.select-style, .input-style input {
		margin-bottom: 1rem !important;
	}
	.input-style input {
		margin-top: 0px !important;
	}
	button.btn-red {
		margin-top: 1rem !important;
	}
	.member .member-overlay {
		transition: none;
	}
	.member .member-overlay .member-bio {
		transition: none;
	}
}

/* Extra Small Devices, Phones and Down */
@media only screen and (max-width : 768px) {
	.contentBlock .descriptionBlock .price {
		float: left;
	}
}
@media only screen and (max-width : 766px) {
	.content .headingBlock .formSearch .input {
		width: 100% !important;
	}
	.content .headingBlock {
		height: auto;
	}
	.home-form {
		position: relative;
	}
}

/* SUPER Small Devices, Phones and Down*/ 
@media only screen and (max-width : 480px) {
	#agent h3 {
		font-size: 18px;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	
}



/*-------------------------------- And thanks for all the fish. --------------------------------*/